Scrum - User story #1410

PB burndown with child projects breakdown
2017-07-30 22:03 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.18.0

Blocked: No Alone: No
Description

Add PB burndown with the child projects breakdown.

Subtasks:

To do # 1425: Add one burndown per project + all projects one

To do # 1426: Increase project burndown when other projects have ended
To do # 1427: Add legend to show the project & graph color

To do # 1429: Improve burndown graph when there are a lot of child projects
To do # 1442: Limit graph when a lot of child projects exist

Resolved
Rejected

Resolved
Resolved
Resolved

History

#1 - 2017-07-30 22:04 - Emilio Gonzalez Montaha

- Subject changed from Split PB burndown with child projects to PB burndown with child projects breakdown

#2 - 2017-09-18 23:25 - Emilio Gonzalez Montaiha

- Status changed from In progress to Resolved
